Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000228OpenIVTools - Models viewer (general)public2013-11-22 14:172014-02-05 19:24
Reporter3doomer 
Assigned ToChipsman 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformPCOSWindows 7 (x64/x86)OS Version6.1.7600
Product Version1.5 
Target Version1.6Fixed in Version1.6 
Summary0000228: Wrong rendering of gta_terrain_va_4lyr shader.
DescriptionСобственно, к заголовку добавить нечего - вместо 4й текстуры видно 3ю.
Steps To ReproduceБыла сделана модель, у которой блендом написаны буквы цветов текстур соответствующих слоёв.
Например, красная текстура во 2м слоте, и на 2м слое бленда написана R, и т.д.

Скрины с подтверждением проблемы, модель, и правильно работающий шейдер из GIMS тут:
https://dl.dropboxusercontent.com/u/18649105/OpenIV_blend_shader_bug.rar [^]
TagsNo tags attached.
GameGrand Theft Auto IV/EfLC
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-11-22 14:17 3doomer New Issue
2014-01-19 05:11 GooD-NTS Assigned To => Chipsman
2014-01-19 05:11 GooD-NTS Status new => assigned
2014-01-19 05:11 GooD-NTS Category Tools - WDR Models viewer => Tools - Models viewer (general)
2014-01-19 05:11 GooD-NTS Target Version => 1.6
2014-01-19 05:11 GooD-NTS Summary Кривой шейдер отображения 4хслойного бленда - показывается 3я текстура вместо 4й => Wrong rendering of gta_terrain_va_4lyr shader.
2014-02-05 19:23 GooD-NTS Status assigned => resolved
2014-02-05 19:23 GooD-NTS Fixed in Version => 1.6
2014-02-05 19:23 GooD-NTS Resolution open => fixed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker